Source: libsah-schemas-rinci-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-sah-normalize-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl.git
Homepage: https://metacpan.org/release/Sah-Schemas-Rinci
Rules-Requires-Root: no

Package: libsah-schemas-rinci-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-sah-normalize-perl
Multi-Arch: foreign
Description: Sah schemas for Rinci
 Sah::Schemas::Rinci contains Sah schemas for Rinci.
 .
 Sah is a schema language for validating data structures, and Rinci is a set
 of extensible, language-neutral metadata specifications for code.
